@media screen and (max-width: 650px) {

    #contentbox, .quotes-container , .acg_topic_mainbox,.acg_topic_conbox{
        width:100%;
        max-width:100%;
        min-width:100%;
        padding:0;
        margin:0;
        overflow:hidden;
    }
    #contentbox{
        overflow:hidden;
        padding: 4px 14px 4px 14px;
    }
    /* ,,.acg_topic_mainbox,.acg_topic_conbox */
    .bread , .bread a, .acg_topic_conbox .acg_topic_contit a{font-family: "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3","FontAwesome",sans-serif;
        font-weight: normal;}
.bread {
    font-size: 18px;
    color: #10578F;
    margin: 10px 0;
    padding:0;
}
.bread div {
    margin: 0;
    font-size: 18px;
    color: #005494;
}
.bread a:link, .bread a:visited {
    font-size: 18px;
    color: #000;
}
.content-container .bread{
    font-size: 18px;
    margin: 10px;
    padding: 0;
    color: #005494;
    background: #fff;
}
.content-container .bread a {
    font-size: 18px;
    color: #000;
}
.quotes-container{
    background-color: #fff;
    color: #666;
}
#photo li{
    list-style: none;
    font-size: 1.4rem;
    position: relative;
    height: auto;
    width:100%;
    margin:0;
    margin-bottom: 20px;
}
#photo .acg_topic_conpic {
    font-size: 1.4rem;
    margin: 0 0 10px 0;
}
#photo .acg_topic_conpic a{
    color: #000;
    text-decoration: none;
}

#photo ul li .viod {
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.1);
    width:100%;
    height:auto;

}
#photo ul li .viod a {
    display: block;
    width: 100%;
}
#photo ul li .viod a img {
    margin: 0;
    display: inline-block;
    width: 100%;
    max-width: 100%;
    height:auto;
}
#photo ul li .acg_topic_contit {
    width: 100%;
    margin: auto;
    text-align: left;
    background: #888;
    margin-top: -10px;
    padding: 5px 0;
    padding-left: 10px;
    font-size: 1.4rem;
}
#photo ul li>.acg_topic_contit a {
    font-size: 16px;
    color: #fff;
}
.acg_topic_conbox .acg_topic_conpic img{
    max-width:100%;
    min-width:100%;
}


}